var a00014 =
[
    [ "VicoQuery", "a00086.html", "a00086" ],
    [ "API_DATA", "a00014.html#af5b0aad33c573a8b41198ce110a4c8d7", null ],
    [ "API_DATAGRAM_FIRMWARE", "a00014.html#a830a44e4f1bd63295d1bbbd8927b15bd", null ],
    [ "API_INTERNAL_DAEMON_CONNECTION", "a00014.html#ad859707f7c9a34532f439d38acdffa1f", null ],
    [ "API_INTERNAL_DAEMONLOGLEVEL_KEY", "a00014.html#a8d49a87c9046275d6ca203967e61cfd6", null ],
    [ "API_INTERNAL_DAEMONVERSION", "a00014.html#a4d81cd0e04d8b476cfe482e5138f674f", null ],
    [ "API_INTERNAL_DEVICE_IP_ADDRESS_KEY", "a00014.html#a7e6309d7350d4bf6b1091728ccb20146", null ],
    [ "API_INTERNAL_GET_PREFERRED_INTERFACE", "a00014.html#abb43f4d6e8d0cc344cc19c4c09988eba", null ],
    [ "API_INTERNAL_GETDAEMONLOGLEVEL", "a00014.html#ac72b2a35a41b23b93423672943e0e865", null ],
    [ "API_INTERNAL_GETDEVICEINFOBYINDEX", "a00014.html#aa22c14b270d575213ef90374980e8308", null ],
    [ "API_INTERNAL_GETHOSTIPADDRESS", "a00014.html#a564c724a31caff63631df706833f4ecf", null ],
    [ "API_INTERNAL_GETNUMBERDEVICES", "a00014.html#a42a15cb15340702556689336a8a13341", null ],
    [ "API_INTERNAL_HOST_IP_ADDRESS_KEY", "a00014.html#ab95550286f93dfcb2750ad876f73d030", null ],
    [ "API_INTERNAL_REFRESHDEVICECONNECTIONS", "a00014.html#a7269dc3ce6e3e9d2e607205b07dced5f", null ],
    [ "API_INTERNAL_REMOVE_DEVICE_CONNECTION", "a00014.html#afd96ef7c95c544388e074d8c03dd4666", null ],
    [ "API_INTERNAL_SCANTCP", "a00014.html#aa840ae843ecaef0d07915ee43090bcf8", null ],
    [ "API_INTERNAL_SCANUDP", "a00014.html#a05a3bbcb5a367ab62a44132b910fc2d7", null ],
    [ "API_INTERNAL_SCANUSB", "a00014.html#abac1022b9c4987b2a54b8133e8831b92", null ],
    [ "API_INTERNAL_SCANUSBHID", "a00014.html#a9046fa9cf062d7d701a7e8d85da9e82a", null ],
    [ "API_INTERNAL_SET_PREFERRED_INTERFACE", "a00014.html#a331f9d59ce4d1e77a9e1adbf0874c890", null ],
    [ "API_INTERNAL_SETDAEMONLOGLEVEL", "a00014.html#acd1cf6e1c9660e0f3c6a5774d254b842", null ],
    [ "API_INTERNAL_SETHOSTIPADDRESS", "a00014.html#aff1ff3a5e1994991f73292bf8484d19b", null ],
    [ "API_INTERNAL_STOPTCP", "a00014.html#ae56e73d9d59ed8b6238fc689179626db", null ],
    [ "API_INTERNAL_STOPUDP", "a00014.html#a0e9cb76b35714bfdd3206be09e9eb63d", null ],
    [ "API_MCA", "a00014.html#a1ca76313cc355df55bebb429273dbf42", null ],
    [ "API_MCU_PROTOCOL_VERSION", "a00014.html#a46337d2742c581e71032db1d15d0042d", null ],
    [ "API_STATUSTYPE", "a00014.html#a45006cd3a355dbddc0b29c0b73d18abb", null ]
];